{
    "dc_identifier": "nl.gm1945.2c.2020.1242891-26",
    "dc_title": "Gemeenteraad 2020-03-05 - Voor kennisgeving aannemen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Berg en Dal op 2020-03-05. Onderdeel: Voor kennisgeving aannemen.",
    "dc_source": "https://bergendal.notubiz.nl/vergadering/665783",
    "dc_publisher": "gm1945",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2020-03-05",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Berg En Dal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Berg En Dal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1945.2c.2020.1242891-26",
    "dc_externalIdentifier": "1242971",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-03-05",
    "foi_meetingNumber": "1242891",
    "foi_meetingItemNumber": "26",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1945.2c.2020.1242891-26.doc.1",
            "dc_title": "1. Provincie Gelderland - Financieel toezicht Berg en Dal 2020",
            "foi_fileName": "1__Provincie_Gelderland_-_Financieel_toezicht_Berg_en_Dal_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8420224/1"
        },
        {
            "dc_identifier": "nl.gm1945.2c.2020.1242891-26.doc.2",
            "dc_title": "2. Motie gemeente Stede Broec - Verhuurdersheffing",
            "foi_fileName": "2__Motie_gemeente_Stede_Broec_-_Verhuurdersheffing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8420223/1"
        },
        {
            "dc_identifier": "nl.gm1945.2c.2020.1242891-26.doc.3",
            "dc_title": "3. Motie gemeente Steenbergen - Verhuurdersheffing",
            "foi_fileName": "3__Motie_gemeente_Steenbergen_-_Verhuurdersheffing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8426802/1"
        },
        {
            "dc_identifier": "nl.gm1945.2c.2020.1242891-26.doc.4",
            "dc_title": "4. Vereniging Stadswerk Nederland - Praktijknetwerk invasieve exoten",
            "foi_fileName": "4__Vereniging_Stadswerk_Nederland_-_Praktijknetwerk_invasieve_exoten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8427309/1"
        },
        {
            "dc_identifier": "nl.gm1945.2c.2020.1242891-26.doc.5",
            "dc_title": "5. Motie gemeente Nieuwegein - Trap op trap af",
            "foi_fileName": "5__Motie_gemeente_Nieuwegein_-_Trap_op_trap_af.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8461772/1"
        },
        {
            "dc_identifier": "nl.gm1945.2c.2020.1242891-26.doc.6",
            "dc_title": "6. Brief over de effecten van 5G-straling (geanonimiseerd)",
            "foi_fileName": "6__Brief_over_de_effecten_van_5G-straling_(geanonimiseerd).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8462670/1"
        },
        {
            "dc_identifier": "nl.gm1945.2c.2020.1242891-26.doc.7",
            "dc_title": "7. Jaarverslag gemeenteraad en griffie Berg en Dal 2019",
            "foi_fileName": "7__Jaarverslag_gemeenteraad_en_griffie_Berg_en_Dal_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8465060/1"
        },
        {
            "dc_identifier": "nl.gm1945.2c.2020.1242891-26.doc.8",
            "dc_title": "8. Motie Almelo - behoud lokale rekenkamercommissies",
            "foi_fileName": "8__Motie_Almelo_-_behoud_lokale_rekenkamers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8469263/1"
        }
    ]
}